<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Some    --ew</title>
    <link rel="stylesheet" href="build/css/all.css">


</head>
<body>
Hello world!!!
<a href="#">Some link</a>
<h1>jj------------</h1>
<h1>jj------------</h1>
<h1>jj------------</h1>
<h1>jj------------</h1>
<h1>jj------------</h1>
<h1>jj------s------</h1>


    <script src="build/js/all.js"></script>
</body>
</html>